/* Album */
"title_album" = "专辑";
"tooltip_album" = "不同专辑";

/* App Version */
"title_app_version" = "应用版本";
"tooltip_app_version" = "不同应用程序版本";

/* Artist */
"title_artist" = "艺术家";
"tooltip_artist" = "不同艺术家";

/* Audio Bit Rate */
"title_audio_bitrate" = "比特率";
"tooltip_audio_bitrate" = "不同比特率";

/* Date of Modification */
"title_date_of_modification" = "日期";
"tooltip_date_of_modification" = "不同上次修改日期";

/* Path Extension */
"title_path_extension" = "格式";
"tooltip_path_extension" = "不同文件扩展名";

/* Favorite */
"title_favorite" = "收藏夹";
"tooltip_favorite" = "找到收藏和非收藏的实例";


/* Image Size */
"title_image_size" = "尺寸";
"tooltip_image_size" = "不同图片大小";

/* Loved */
"title_loved" = "喜爱";
"tooltip_loved" = "找到喜爱和非喜爱的实例";

/* Path */
"title_path" = "路径";
"tooltip_path" = "不同文件位置";

/* Play Count */
"title_play_count" = "播放计数";
"tooltip_play_count" = "不同播放计数";

/* Play Date */
"title_play_date" = "播放日期";
"tooltip_play_date" = "不同上次播放日期";

/* Rating */
"title_play_rating" = "评分";
"tooltip_play_rating" = "不同歌曲评分";

/* Size */
"title_play_size" = "大小";
"tooltip_play_size" = "不同磁盘上大小";
